#ifndef SHOWCLENDAR_H
#define SHOWCLENDAR_H

#include <QObject>
#include <kysdk/applications/kborderlessbutton.h>
#include <QTranslator>
#include <QProcess>

class ShowClendar : public QObject
{
    Q_OBJECT
public:
    explicit ShowClendar(QObject *parent = nullptr);
    Q_INVOKABLE void showItem();

private:
    void translator();

signals:
};

#endif // SHOWCLENDAR_H
